Information on source package php-horde-mime-viewer

Available versions

ReleaseVersion
stretch2.2.1-1
buster2.2.2-3
bullseye2.2.2+debian0-2
sid2.2.4+debian0-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2022-26874vulnerablevulnerablevulnerablefixedlib/Horde/Mime/Viewer/Ooo.php in Horde Mime_Viewer before 2.2.4 allows ...

Search for package or bug name: Reporting problems